/**
 * `colorui` 图标库
 * author: d1y<chenhonzhou@gmail.com>
 * 原地址: https://github.com/weilanwl/ColorUI/blob/master/demo/colorui/icon.wxss
 * 参考地址: https://juejin.im/post/5ca6bb156fb9a05e3a344afd
 * 抓取脚本: 
 * wget -O fonts/iconfont.ttf https://at.alicdn.com/t/font_533566_yfq2d9wdij.ttf?t=1545239985831
 * 生成脚本:
 * link: https://xwrite.gitee.io/blog/
 */

import 'package:flutter/widgets.dart';
class CuIcon {
  /**
   * 具体参照: http://demo.color-ui.com/h5.html#/pages/basics/icon
   * ps: 我不生产代码, 我只是代码的搬运工
   */
	static const String _family = 'iconfont';
	IconFont._();
	static const IconData appreciate = IconData(0xe644, fontFamily: _family);
	static const IconData check = IconData(0xe645, fontFamily: _family);
	static const IconData close = IconData(0xe646, fontFamily: _family);
	static const IconData edit = IconData(0xe649, fontFamily: _family);
	static const IconData emoji = IconData(0xe64a, fontFamily: _family);
	static const IconData favorfill = IconData(0xe64b, fontFamily: _family);
	static const IconData favor = IconData(0xe64c, fontFamily: _family);
	static const IconData loading = IconData(0xe64f, fontFamily: _family);
	static const IconData locationfill = IconData(0xe650, fontFamily: _family);
	static const IconData location = IconData(0xe651, fontFamily: _family);
	static const IconData phone = IconData(0xe652, fontFamily: _family);
	static const IconData roundcheckfill = IconData(0xe656, fontFamily: _family);
	static const IconData roundcheck = IconData(0xe657, fontFamily: _family);
	static const IconData roundclosefill = IconData(0xe658, fontFamily: _family);
	static const IconData roundclose = IconData(0xe659, fontFamily: _family);
	static const IconData roundrightfill = IconData(0xe65a, fontFamily: _family);
	static const IconData roundright = IconData(0xe65b, fontFamily: _family);
	static const IconData search = IconData(0xe65c, fontFamily: _family);
	static const IconData taxi = IconData(0xe65d, fontFamily: _family);
	static const IconData timefill = IconData(0xe65e, fontFamily: _family);
	static const IconData time = IconData(0xe65f, fontFamily: _family);
	static const IconData unfold = IconData(0xe661, fontFamily: _family);
	static const IconData warnfill = IconData(0xe662, fontFamily: _family);
	static const IconData warn = IconData(0xe663, fontFamily: _family);
	static const IconData camerafill = IconData(0xe664, fontFamily: _family);
	static const IconData camera = IconData(0xe665, fontFamily: _family);
	static const IconData commentfill = IconData(0xe666, fontFamily: _family);
	static const IconData comment = IconData(0xe667, fontFamily: _family);
	static const IconData likefill = IconData(0xe668, fontFamily: _family);
	static const IconData like = IconData(0xe669, fontFamily: _family);
	static const IconData notificationfill = IconData(0xe66a, fontFamily: _family);
	static const IconData notification = IconData(0xe66b, fontFamily: _family);
	static const IconData order = IconData(0xe66c, fontFamily: _family);
	static const IconData samefill = IconData(0xe66d, fontFamily: _family);
	static const IconData same = IconData(0xe66e, fontFamily: _family);
	static const IconData deliver = IconData(0xe671, fontFamily: _family);
	static const IconData evaluate = IconData(0xe672, fontFamily: _family);
	static const IconData pay = IconData(0xe673, fontFamily: _family);
	static const IconData send = IconData(0xe675, fontFamily: _family);
	static const IconData shop = IconData(0xe676, fontFamily: _family);
	static const IconData ticket = IconData(0xe677, fontFamily: _family);
	static const IconData back = IconData(0xe679, fontFamily: _family);
	static const IconData cascades = IconData(0xe67c, fontFamily: _family);
	static const IconData discover = IconData(0xe67e, fontFamily: _family);
	static const IconData list = IconData(0xe682, fontFamily: _family);
	static const IconData more = IconData(0xe684, fontFamily: _family);
	static const IconData scan = IconData(0xe689, fontFamily: _family);
	static const IconData settings = IconData(0xe68a, fontFamily: _family);
	static const IconData questionfill = IconData(0xe690, fontFamily: _family);
	static const IconData question = IconData(0xe691, fontFamily: _family);
	static const IconData shopfill = IconData(0xe697, fontFamily: _family);
	static const IconData form = IconData(0xe699, fontFamily: _family);
	static const IconData pic = IconData(0xe69b, fontFamily: _family);
	static const IconData filter = IconData(0xe69c, fontFamily: _family);
	static const IconData footprint = IconData(0xe69d, fontFamily: _family);
	static const IconData top = IconData(0xe69e, fontFamily: _family);
	static const IconData pulldown = IconData(0xe69f, fontFamily: _family);
	static const IconData pullup = IconData(0xe6a0, fontFamily: _family);
	static const IconData right = IconData(0xe6a3, fontFamily: _family);
	static const IconData refresh = IconData(0xe6a4, fontFamily: _family);
	static const IconData moreandroid = IconData(0xe6a5, fontFamily: _family);
	static const IconData deletefill = IconData(0xe6a6, fontFamily: _family);
	static const IconData refund = IconData(0xe6ac, fontFamily: _family);
	static const IconData cart = IconData(0xe6af, fontFamily: _family);
	static const IconData qrcode = IconData(0xe6b0, fontFamily: _family);
	static const IconData remind = IconData(0xe6b2, fontFamily: _family);
	static const IconData delete = IconData(0xe6b4, fontFamily: _family);
	static const IconData profile = IconData(0xe6b7, fontFamily: _family);
	static const IconData home = IconData(0xe6b8, fontFamily: _family);
	static const IconData cartfill = IconData(0xe6b9, fontFamily: _family);
	static const IconData discoverfill = IconData(0xe6ba, fontFamily: _family);
	static const IconData homefill = IconData(0xe6bb, fontFamily: _family);
	static const IconData message = IconData(0xe6bc, fontFamily: _family);
	static const IconData addressbook = IconData(0xe6bd, fontFamily: _family);
	static const IconData link = IconData(0xe6bf, fontFamily: _family);
	static const IconData lock = IconData(0xe6c0, fontFamily: _family);
	static const IconData unlock = IconData(0xe6c2, fontFamily: _family);
	static const IconData vip = IconData(0xe6c3, fontFamily: _family);
	static const IconData weibo = IconData(0xe6c4, fontFamily: _family);
	static const IconData activity = IconData(0xe6c5, fontFamily: _family);
	static const IconData friendaddfill = IconData(0xe6c9, fontFamily: _family);
	static const IconData friendadd = IconData(0xe6ca, fontFamily: _family);
	static const IconData friendfamous = IconData(0xe6cb, fontFamily: _family);
	static const IconData friend = IconData(0xe6cc, fontFamily: _family);
	static const IconData goods = IconData(0xe6cd, fontFamily: _family);
	static const IconData selection = IconData(0xe6ce, fontFamily: _family);
	static const IconData explore = IconData(0xe6d2, fontFamily: _family);
	static const IconData present = IconData(0xe6d3, fontFamily: _family);
	static const IconData squarecheckfill = IconData(0xe6d4, fontFamily: _family);
	static const IconData square = IconData(0xe6d5, fontFamily: _family);
	static const IconData squarecheck = IconData(0xe6d6, fontFamily: _family);
	static const IconData round = IconData(0xe6d7, fontFamily: _family);
	static const IconData roundaddfill = IconData(0xe6d8, fontFamily: _family);
	static const IconData roundadd = IconData(0xe6d9, fontFamily: _family);
	static const IconData add = IconData(0xe6da, fontFamily: _family);
	static const IconData notificationforbidfill = IconData(0xe6db, fontFamily: _family);
	static const IconData explorefill = IconData(0xe6dd, fontFamily: _family);
	static const IconData fold = IconData(0xe6de, fontFamily: _family);
	static const IconData game = IconData(0xe6df, fontFamily: _family);
	static const IconData redpacket = IconData(0xe6e0, fontFamily: _family);
	static const IconData selectionfill = IconData(0xe6e1, fontFamily: _family);
	static const IconData similar = IconData(0xe6e2, fontFamily: _family);
	static const IconData appreciatefill = IconData(0xe6e3, fontFamily: _family);
	static const IconData infofill = IconData(0xe6e4, fontFamily: _family);
	static const IconData info = IconData(0xe6e5, fontFamily: _family);
	static const IconData forwardfill = IconData(0xe6ea, fontFamily: _family);
	static const IconData forward = IconData(0xe6eb, fontFamily: _family);
	static const IconData rechargefill = IconData(0xe6ec, fontFamily: _family);
	static const IconData recharge = IconData(0xe6ed, fontFamily: _family);
	static const IconData vipcard = IconData(0xe6ee, fontFamily: _family);
	static const IconData voice = IconData(0xe6ef, fontFamily: _family);
	static const IconData voicefill = IconData(0xe6f0, fontFamily: _family);
	static const IconData friendfavor = IconData(0xe6f1, fontFamily: _family);
	static const IconData wifi = IconData(0xe6f2, fontFamily: _family);
	static const IconData share = IconData(0xe6f3, fontFamily: _family);
	static const IconData wefill = IconData(0xe6f4, fontFamily: _family);
	static const IconData we = IconData(0xe6f5, fontFamily: _family);
	static const IconData lightauto = IconData(0xe6f6, fontFamily: _family);
	static const IconData lightforbid = IconData(0xe6f7, fontFamily: _family);
	static const IconData lightfill = IconData(0xe6f8, fontFamily: _family);
	static const IconData camerarotate = IconData(0xe6f9, fontFamily: _family);
	static const IconData light = IconData(0xe6fa, fontFamily: _family);
	static const IconData barcode = IconData(0xe6fb, fontFamily: _family);
	static const IconData flashlightclose = IconData(0xe6fc, fontFamily: _family);
	static const IconData flashlightopen = IconData(0xe6fd, fontFamily: _family);
	static const IconData searchlist = IconData(0xe6fe, fontFamily: _family);
	static const IconData service = IconData(0xe6ff, fontFamily: _family);
	static const IconData sort = IconData(0xe700, fontFamily: _family);
	static const IconData down = IconData(0xe703, fontFamily: _family);
	static const IconData mobile = IconData(0xe704, fontFamily: _family);
	static const IconData mobilefill = IconData(0xe705, fontFamily: _family);
	static const IconData copy = IconData(0xe706, fontFamily: _family);
	static const IconData countdownfill = IconData(0xe707, fontFamily: _family);
	static const IconData countdown = IconData(0xe708, fontFamily: _family);
	static const IconData noticefill = IconData(0xe709, fontFamily: _family);
	static const IconData notice = IconData(0xe70a, fontFamily: _family);
	static const IconData upstagefill = IconData(0xe70e, fontFamily: _family);
	static const IconData upstage = IconData(0xe70f, fontFamily: _family);
	static const IconData babyfill = IconData(0xe710, fontFamily: _family);
	static const IconData baby = IconData(0xe711, fontFamily: _family);
	static const IconData brandfill = IconData(0xe712, fontFamily: _family);
	static const IconData brand = IconData(0xe713, fontFamily: _family);
	static const IconData choicenessfill = IconData(0xe714, fontFamily: _family);
	static const IconData choiceness = IconData(0xe715, fontFamily: _family);
	static const IconData clothesfill = IconData(0xe716, fontFamily: _family);
	static const IconData clothes = IconData(0xe717, fontFamily: _family);
	static const IconData creativefill = IconData(0xe718, fontFamily: _family);
	static const IconData creative = IconData(0xe719, fontFamily: _family);
	static const IconData female = IconData(0xe71a, fontFamily: _family);
	static const IconData keyboard = IconData(0xe71b, fontFamily: _family);
	static const IconData male = IconData(0xe71c, fontFamily: _family);
	static const IconData newfill = IconData(0xe71d, fontFamily: _family);
	static const IconData new = IconData(0xe71e, fontFamily: _family);
	static const IconData pullleft = IconData(0xe71f, fontFamily: _family);
	static const IconData pullright = IconData(0xe720, fontFamily: _family);
	static const IconData rankfill = IconData(0xe721, fontFamily: _family);
	static const IconData rank = IconData(0xe722, fontFamily: _family);
	static const IconData bad = IconData(0xe723, fontFamily: _family);
	static const IconData cameraadd = IconData(0xe724, fontFamily: _family);
	static const IconData focus = IconData(0xe725, fontFamily: _family);
	static const IconData friendfill = IconData(0xe726, fontFamily: _family);
	static const IconData cameraaddfill = IconData(0xe727, fontFamily: _family);
	static const IconData apps = IconData(0xe729, fontFamily: _family);
	static const IconData paintfill = IconData(0xe72a, fontFamily: _family);
	static const IconData paint = IconData(0xe72b, fontFamily: _family);
	static const IconData picfill = IconData(0xe72c, fontFamily: _family);
	static const IconData refresharrow = IconData(0xe72d, fontFamily: _family);
	static const IconData colorlens = IconData(0xe6e6, fontFamily: _family);
	static const IconData markfill = IconData(0xe730, fontFamily: _family);
	static const IconData mark = IconData(0xe731, fontFamily: _family);
	static const IconData presentfill = IconData(0xe732, fontFamily: _family);
	static const IconData repeal = IconData(0xe733, fontFamily: _family);
	static const IconData album = IconData(0xe734, fontFamily: _family);
	static const IconData peoplefill = IconData(0xe735, fontFamily: _family);
	static const IconData people = IconData(0xe736, fontFamily: _family);
	static const IconData servicefill = IconData(0xe737, fontFamily: _family);
	static const IconData repair = IconData(0xe738, fontFamily: _family);
	static const IconData file = IconData(0xe739, fontFamily: _family);
	static const IconData repairfill = IconData(0xe73a, fontFamily: _family);
	static const IconData taoxiaopu = IconData(0xe73b, fontFamily: _family);
	static const IconData weixin = IconData(0xe612, fontFamily: _family);
	static const IconData attentionfill = IconData(0xe73c, fontFamily: _family);
	static const IconData attention = IconData(0xe73d, fontFamily: _family);
	static const IconData commandfill = IconData(0xe73e, fontFamily: _family);
	static const IconData command = IconData(0xe73f, fontFamily: _family);
	static const IconData communityfill = IconData(0xe740, fontFamily: _family);
	static const IconData community = IconData(0xe741, fontFamily: _family);
	static const IconData read = IconData(0xe742, fontFamily: _family);
	static const IconData calendar = IconData(0xe74a, fontFamily: _family);
	static const IconData cut = IconData(0xe74b, fontFamily: _family);
	static const IconData magic = IconData(0xe74c, fontFamily: _family);
	static const IconData backwardfill = IconData(0xe74d, fontFamily: _family);
	static const IconData playfill = IconData(0xe74f, fontFamily: _family);
	static const IconData stop = IconData(0xe750, fontFamily: _family);
	static const IconData tagfill = IconData(0xe751, fontFamily: _family);
	static const IconData tag = IconData(0xe752, fontFamily: _family);
	static const IconData group = IconData(0xe753, fontFamily: _family);
	static const IconData all = IconData(0xe755, fontFamily: _family);
	static const IconData backdelete = IconData(0xe756, fontFamily: _family);
	static const IconData hotfill = IconData(0xe757, fontFamily: _family);
	static const IconData hot = IconData(0xe758, fontFamily: _family);
	static const IconData post = IconData(0xe759, fontFamily: _family);
	static const IconData radiobox = IconData(0xe75b, fontFamily: _family);
	static const IconData rounddown = IconData(0xe75c, fontFamily: _family);
	static const IconData upload = IconData(0xe75d, fontFamily: _family);
	static const IconData writefill = IconData(0xe760, fontFamily: _family);
	static const IconData write = IconData(0xe761, fontFamily: _family);
	static const IconData radioboxfill = IconData(0xe763, fontFamily: _family);
	static const IconData punch = IconData(0xe764, fontFamily: _family);
	static const IconData shake = IconData(0xe765, fontFamily: _family);
	static const IconData move = IconData(0xe768, fontFamily: _family);
	static const IconData safe = IconData(0xe769, fontFamily: _family);
	static const IconData activityfill = IconData(0xe775, fontFamily: _family);
	static const IconData crownfill = IconData(0xe776, fontFamily: _family);
	static const IconData crown = IconData(0xe777, fontFamily: _family);
	static const IconData goodsfill = IconData(0xe778, fontFamily: _family);
	static const IconData messagefill = IconData(0xe779, fontFamily: _family);
	static const IconData profilefill = IconData(0xe77a, fontFamily: _family);
	static const IconData sound = IconData(0xe77b, fontFamily: _family);
	static const IconData sponsorfill = IconData(0xe77c, fontFamily: _family);
	static const IconData sponsor = IconData(0xe77d, fontFamily: _family);
	static const IconData upblock = IconData(0xe77e, fontFamily: _family);
	static const IconData weblock = IconData(0xe77f, fontFamily: _family);
	static const IconData weunblock = IconData(0xe780, fontFamily: _family);
	static const IconData my = IconData(0xe78b, fontFamily: _family);
	static const IconData myfill = IconData(0xe78c, fontFamily: _family);
	static const IconData emojifill = IconData(0xe78d, fontFamily: _family);
	static const IconData emojiflashfill = IconData(0xe78e, fontFamily: _family);
	static const IconData flashbuyfill = IconData(0xe78f, fontFamily: _family);
	static const IconData text = IconData(0xe791, fontFamily: _family);
	static const IconData goodsfavor = IconData(0xe794, fontFamily: _family);
	static const IconData musicfill = IconData(0xe795, fontFamily: _family);
	static const IconData musicforbidfill = IconData(0xe796, fontFamily: _family);
	static const IconData card = IconData(0xe624, fontFamily: _family);
	static const IconData triangledownfill = IconData(0xe79b, fontFamily: _family);
	static const IconData triangleupfill = IconData(0xe79c, fontFamily: _family);
	static const IconData roundleftfill_copy = IconData(0xe79e, fontFamily: _family);
	static const IconData font = IconData(0xe76a, fontFamily: _family);
	static const IconData title = IconData(0xe82f, fontFamily: _family);
	static const IconData recordfill = IconData(0xe7a4, fontFamily: _family);
	static const IconData record = IconData(0xe7a6, fontFamily: _family);
	static const IconData cardboardfill = IconData(0xe7a9, fontFamily: _family);
	static const IconData cardboard = IconData(0xe7aa, fontFamily: _family);
	static const IconData formfill = IconData(0xe7ab, fontFamily: _family);
	static const IconData coin = IconData(0xe7ac, fontFamily: _family);
	static const IconData cardboardforbid = IconData(0xe7af, fontFamily: _family);
	static const IconData circlefill = IconData(0xe7b0, fontFamily: _family);
	static const IconData circle = IconData(0xe7b1, fontFamily: _family);
	static const IconData attentionforbid = IconData(0xe7b2, fontFamily: _family);
	static const IconData attentionforbidfill = IconData(0xe7b3, fontFamily: _family);
	static const IconData attentionfavorfill = IconData(0xe7b4, fontFamily: _family);
	static const IconData attentionfavor = IconData(0xe7b5, fontFamily: _family);
	static const IconData titles = IconData(0xe701, fontFamily: _family);
	static const IconData icloading = IconData(0xe67a, fontFamily: _family);
	static const IconData full = IconData(0xe7bc, fontFamily: _family);
	static const IconData mail = IconData(0xe7bd, fontFamily: _family);
	static const IconData peoplelist = IconData(0xe7be, fontFamily: _family);
	static const IconData goodsnewfill = IconData(0xe7bf, fontFamily: _family);
	static const IconData goodsnew = IconData(0xe7c0, fontFamily: _family);
	static const IconData medalfill = IconData(0xe7c1, fontFamily: _family);
	static const IconData medal = IconData(0xe7c2, fontFamily: _family);
	static const IconData newsfill = IconData(0xe7c3, fontFamily: _family);
	static const IconData newshotfill = IconData(0xe7c4, fontFamily: _family);
	static const IconData newshot = IconData(0xe7c5, fontFamily: _family);
	static const IconData news = IconData(0xe7c6, fontFamily: _family);
	static const IconData videofill = IconData(0xe7c7, fontFamily: _family);
	static const IconData video = IconData(0xe7c8, fontFamily: _family);
	static const IconData exit = IconData(0xe7cb, fontFamily: _family);
	static const IconData skinfill = IconData(0xe7cc, fontFamily: _family);
	static const IconData skin = IconData(0xe7cd, fontFamily: _family);
	static const IconData moneybagfill = IconData(0xe7ce, fontFamily: _family);
	static const IconData usefullfill = IconData(0xe7cf, fontFamily: _family);
	static const IconData usefull = IconData(0xe7d0, fontFamily: _family);
	static const IconData moneybag = IconData(0xe7d1, fontFamily: _family);
	static const IconData redpacket_fill = IconData(0xe7d3, fontFamily: _family);
	static const IconData subscription = IconData(0xe7d4, fontFamily: _family);
	static const IconData loading1 = IconData(0xe633, fontFamily: _family);
	static const IconData github = IconData(0xe692, fontFamily: _family);
	static const IconData global = IconData(0xe7eb, fontFamily: _family);
	static const IconData settingsfill = IconData(0xe6ab, fontFamily: _family);
	static const IconData back_android = IconData(0xe7ed, fontFamily: _family);
	static const IconData expressman = IconData(0xe7ef, fontFamily: _family);
	static const IconData evaluate_fill = IconData(0xe7f0, fontFamily: _family);
	static const IconData group_fill = IconData(0xe7f5, fontFamily: _family);
	static const IconData play_forward_fill = IconData(0xe7f6, fontFamily: _family);
	static const IconData deliver_fill = IconData(0xe7f7, fontFamily: _family);
	static const IconData notice_forbid_fill = IconData(0xe7f8, fontFamily: _family);
	static const IconData fork = IconData(0xe60c, fontFamily: _family);
	static const IconData pick = IconData(0xe7fa, fontFamily: _family);
	static const IconData wenzi = IconData(0xe6a7, fontFamily: _family);
	static const IconData ellipse = IconData(0xe600, fontFamily: _family);
	static const IconData qr_code = IconData(0xe61b, fontFamily: _family);
	static const IconData dianhua = IconData(0xe64d, fontFamily: _family);
	static const IconData icon = IconData(0xe602, fontFamily: _family);
	static const IconData loading2 = IconData(0xe7f1, fontFamily: _family);
	static const IconData btn = IconData(0xe601, fontFamily: _family);
}